## ncsa.hdf.hdf5lib.callbacks
Interface H5O_iterate_cb

All Superinterfaces:
  Callbacks

    public interface H5O_iterate_cb

extends Callbacks

Method Summary
`int` `callback(int group, java.lang.String name, H5O_info_t info, H5O_iterate_t op_data)`

Method Detail

### callback

    int callback(int group,
                 java.lang.String name,
                 H5O_info_t info,
                 H5O_iterate_t op_data)